<?php
include("../../check.php"); 

if (isset($_POST['body'])) {
	$id  = $_POST['id'];
	//echo "SELECT * FROM `bodies_tbl` WHERE id = $id";
	echo '<option value=""> -- Select Standard -- </option>';
                                        
    $getalls = $getData->runQuery("SELECT * FROM `bodies_tbl` WHERE id = $id");
    $st = $getalls[0]['standard'];
    $result1 = explode(',',$st);
    $result1 = implode("','",$result1);
    //echo "SELECT * FROM `bodies_tbl` WHERE id IN('$result1')";
    $getall = $getData->runQuery("SELECT * FROM `standard_tbl` WHERE id IN('$result1') AND status='A'");

    foreach($getall as $rows1){
      //$result1 = explode(',',$dataaa1);
     ?>
    <option value="<?= $rows1['id']?>"><?= $rows1['title']?></option>
<?php } 


}

?>